<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtus__time__update__state__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtus_time_update_state_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtus__time__update__state__t_1a62cfd1cae6e1c74f0da2aebfbf529c37" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_rtus_time_update_state_t::currentState</definition>
        <argsstring />
        <name>currentState</name>
        <briefdescription>
<para>Current state. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="84" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="84" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtus__time__update__state__t_1a6c68e6e3c65e784f315c368269059fab" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_rtus_time_update_state_t::result</definition>
        <argsstring />
        <name>result</name>
        <briefdescription>
<para>Result of Time update. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="85" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="85" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Time Update State Characteristic structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="86" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="82" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="83" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtus__time__update__state__t_1a62cfd1cae6e1c74f0da2aebfbf529c37" virt="non-virtual"><scope>cy_stc_ble_rtus_time_update_state_t</scope><name>currentState</name></member>
      <member prot="public" refid="structcy__stc__ble__rtus__time__update__state__t_1a6c68e6e3c65e784f315c368269059fab" virt="non-virtual"><scope>cy_stc_ble_rtus_time_update_state_t</scope><name>result</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>